#include "printlib.h"

int main(){
    int x;
    string a;
    
    println_int(x);
    println_int(a);
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 8 col 4: invalid type for println_int statement: string
